giraph-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Armando Miraglia <a.mirag...@student.vu.nl>
Subject hadoop version?
Date Sun, 02 Jun 2013 18:21:22 GMT
Hi guys,

sorry to disturb but I am having some troubles setting up my environment
to start play around.

So right now I configured a 1.1.2 and a 1.2.0 but I realized right now
that these two versions are not supported (at least this is what I see
from both the pom.xml and the README in the root directory of the
project).

Which version of hadoop do you suggest me to use?

Thanks a lot!
Cheers,
A.

Mime
View raw message